
Digitale Infrastruktur - Bug / Feature #102

slapd indexes

29 June 2010 17:10 - Exception

Status: Closed Start date: 29 June 2010

Priority: Low Due date:  

Assignee: corvus % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Request Type: Feature Request   

Description

slapd does not seem to have all needed indexes.

log says:

herman  2010-06-29 11:39:22     local4  slapd

296

: <= bdb_equality_candidates: (uid) not indexed

herman  2010-06-29 11:39:22     local4  slapd

296

: <= bdb_equality_candidates: (mail) not indexed

History

#1 - 09 November 2010 14:30 - dergringo

- Project changed from 8 to 16

#2 - 18 November 2010 10:28 - corvus

- Status changed from New to 4

Ist dies immer noch so?

#3 - 21 November 2010 21:01 - corvus

- Status changed from 4 to Closed
